/* Site text sizes and overrides all must be done in this CSS */
/* TEXT */
/* HTML: & Body */
html {
	font-size: 62.5%;
}

body, li {
	font-family: 'Montserrat',Arial,sans-serif;
	font-size: 16px!important;
	line-height: 24px;
	font-weight: 200;
}

p a:link, p a:visited{text-decoration:underline}

/* Global text sizes */
h1 {
	text-transform: uppercase;
	font-size: 4.8em;
	font-weight: bold;
}

h2 {
	text-transform: uppercase;
	font-size: 3.2em;
	font-weight: 400;
}

h3 {
	text-transform: none;
	font-size: 2.4em;
	font-weight: bold;
	letter-spacing:1px

}

h4 {
	text-transform: uppercase;
	font-size: 1.2em;
	letter-spacing:1px;
	line-height:1.4em
}

p{
	padding-bottom:15px

}

@media all and (max-width: 768px), only screen and (-webkit-min-device-pixel-ratio: 2) and (max-width: 1024px), only screen and (min--moz-device-pixel-ratio: 2) and (max-width: 1024px), only screen and (-o-min-device-pixel-ratio: 2 / 1) and (max-width: 1024px), only screen and (min-device-pixel-ratio: 2) and (max-width: 1024px), only screen and (min-resolution: 192dpi) and (max-width: 1024px), only screen and (min-resolution: 2dppx) and (max-width: 1024px) {
	h1 {
		font-size: 2.2em;
		text-align: center;
	}

	h2 {
		font-size: 2em;
		text-align: center;
	}

	h3 {
		font-size: 1.4em;
		text-align: center;
	}

	h4, h5, h6 {
		font-size: 1em;
		text-align: center;
	}
}
/* Content text sizes */
.btn {
	font-size: 14px;
}

.content_with_image_block p {
	font-size: 18px;
}

.page-title {
	background: #c4b493 url('img/backgrounds/pagetitlenew.jpg') no-repeat 50%;
}

.page-title h1 {
	font-size: 2.8em;
}

/* Custom Blocks */
.cta p {
	font-size: 1.2em;
}

.cta_block p {
	font-size: 1.4em;
}
.cta_block .cta .heading {
	font-size: 1.5em;
}

.welcome p {
	font-size: 18px;
}

.learn-with-us .cta p, .features_row .cta p {
	font-size: 1em;
}

.jumbotron {
	position: relative;
}
.jumbotron h1, .jumbotron h2, .jumbotron h3, .jumbotron h4, .jumbotron h5, .jumbotron h6 {
	font-size: 63px;
}
.jumbotron p {
	font-size: 18px;
}
.jumbotron .jumbotron a {
	font-size: 18px;
}
.jumbotron  .hero-swiper {
	position: absolute;
	top: 0;
	left: 0;
	height: 100%;
	width: 100%;
}
.jumbotron  .hero-swiper .swiper-image {
	background-repeat: no-repeat;
	background-size: cover;
	height: 100%;
	width: 100%;
}
.jumbotron  .hero-swiper .swiper-wrapper {
	z-index: 0;
}
.jumbotron .container {
	position: relative;
	z-index: 9;
}

.course-intro p{font-size:1.6em!important}

.post .date, .post .author{font-size:12px!important}
.post-content {margin:20px 0!important}
.post .title{margin-bottom:15px;}
.post h2 {font-weight:bold!important}
.post h2 a{ text-decoration:none!important}
.post img {margin:20px 0!important}
textarea, input{border:1px solid #d2d2d2!important; background-color:#f5f5f5}

.sidebar a {text-decoration:normal!important; margin:0 0 15px}

@media all and (max-width: 768px), only screen and (-webkit-min-device-pixel-ratio: 2) and (max-width: 1024px), only screen and (min--moz-device-pixel-ratio: 2) and (max-width: 1024px), only screen and (-o-min-device-pixel-ratio: 2 / 1) and (max-width: 1024px), only screen and (min-device-pixel-ratio: 2) and (max-width: 1024px), only screen and (min-resolution: 192dpi) and (max-width: 1024px), only screen and (min-resolution: 2dppx) and (max-width: 1024px) {
	.jumbotron h1, .jumbotron h2, .jumbotron h3, .jumbotron h4, .jumbotron h5, .jumbotron h6 {
		font-size: 28px;
	}
}
.tribe-events-sub-nav .tribe-events-nav-left a,
.tribe-events-sub-nav .tribe-events-nav-right a {
	font-size: 0.8em;
}

.btn.styled-link {
	font-size: 18px;
}

.motivational-headline, .motivational_content {
	font-size: 1.5em;
}

.post .title {
	font-size: 2.2em;
}
.post .date {
	font-size: 1.2em;
}
.post p {
	font-size: 18px;
}

.post-content h1, .post-content h2, .post-content h3 {
	font-size: 2em;
}
.post-content h4, .post-content h5 {
	font-size: 18px;
}
.post-content h6, .post-content p {
	font-size: 1em;
}
.post-content li, .post-content dd {
	font-size: 1.4em;
}

.radio label {
	font-size: 1.2em;
}

.sidebar h1, .sidebar h2, .sidebar h3, .sidebar h4, .sidebar h5, .sidebar h6 {
	font-size: 18px;
}
.sidebar a {
	font-size: 1.2em;
}

.testimonials .carousel .carousel-content {
	font-size: 18px;
}

.row .jetpack-testimonial-shortcode .testimonial-entry .testimonial-entry-content {
	font-size: 1.2em;
}

/* Event Blocks */
#tribe-events-bar label {
	font-size: 11px;
}
#tribe-events-bar input {
	font-size: 15px;
}

.tribe-events-list-separator-month span {
	font-size: 2em;
}

.tribe-events-single .tribe-events-single-event-title {
	font-size: 2.8em;
}

.event-list .event-heading p, .event-list .event-heading .heading, .latest_events .event-heading p, .latest_events .event-heading .heading {
	font-size: 1.6em;
}
.event-list .event-heading .heading-vertical, .latest_events .event-heading .heading-vertical {
	font-size: 1.4em;
}
.event-list .event-heading .date, .latest_events .event-heading .date {
	font-size: 1.4em;
}
.event-list .event-meta, .latest_events .event-meta {
	font-size: 1.4em;
}
.event-list .excerpt-content p, .latest_events .excerpt-content p {
	font-size: 1em;
}
.event-list .event-time, .latest_events .event-time {
	font-size: 1em;
}
.event-list .tribe-events-widget-link a, .latest_events .tribe-events-widget-link a {
	font-size: 18px;
}

/* Event Singular */
.tribe-events-single .tribe-events-schedule h1, .tribe-events-single .tribe-events-schedule h2, .tribe-events-single .tribe-events-schedule h3, .tribe-events-single .tribe-events-schedule h4, .tribe-events-single .tribe-events-schedule h5, .tribe-events-single .tribe-events-schedule h6 {
	font-size: 1.6em;
}
.tribe-events-single .tribe-events-content h1, .tribe-events-single .tribe-events-content h2, .tribe-events-single .tribe-events-content h3, .tribe-events-single .tribe-events-content h4, .tribe-events-single .tribe-events-content h5, .tribe-events-single .tribe-events-content h6 {
	font-size: 1.1em;
}
.tribe-events-single .tribe-events-back {
	text-align: left;
}
.tribe-events-single .tribe-events-back a {
	font-size: 1.4em;
}
.tribe-events-single .event-image-area .tribe-events-cost {
	font-size: 1.4em;
}
.tribe-events-single .course-intro p {
	font-size: 1em;
}
.tribe-events-single .event-section h1, .tribe-events-single .event-section h2, .tribe-events-single .event-section h3 {
	font-size: 1.6em;
}
.tribe-events-single .event-section h4, .tribe-events-single .event-section h5 {
	font-size: 18px;
}
.tribe-events-single .event-section h6, .tribe-events-single .event-section p {
	font-size: 1em;
}
.tribe-events-single .event-section li, .tribe-events-single .event-section dt, .tribe-events-single .event-section dd {
	font-size: 1.4em;
}
.tribe-events-single .event-section .tribe-events-meta-group-venue .tribe-events-single-section-title {
	font-size: 1.4em;
}
.tribe-events-single .event-section .tribe-events-meta-group-wrapper ul, .tribe-events-single .event-section .tribe-events-meta-group-wrapper dl,
.tribe-events-single .event-section .tribe-events-meta-group-wrapper li, .tribe-events-single .event-section .tribe-events-meta-group-wrapper dt,
.tribe-events-single .event-section .tribe-events-meta-group-wrapper dd {
	font-size: 1em;
}

.tribe-events-single .row {margin: 0 0 2em!important}

#tribe-events-content .book-now{font-size:1.2em!important; min-height:50px!important; padding:20px!important}

/* Menu */
#cssmenu > ul > li > a {
	font-size: 12px;
}

#cssmenu ul ul li a {
	font-size: 12px;
}

#cssmenu #menu-button {
	font-size: 12px;
}

#cssmenu .dropout {
	font-size: 1em;
}

/* Header */
.contact {
	font-size: 1.4em;
}

.searchBox #dLabel {
	font-size: 2em;
}

/* Footer */
footer h1, footer h2, footer h3, footer h4, footer h5, footer h6, .footer-row h1, .footer-row h2, .footer-row h3, .footer-row h4, .footer-row h5, .footer-row h6 {
	font-size: 18px;
}

/* OVERRIDES */
.footer-row h3 {
	margin-bottom: 20px;
}

footer .row > div, .footer-row .row > div {
	width: 33.3333%;
}

#tribe-bar-form input {
	border: none !important;
}

/*Jumbotron*/
.block-content .lead{
	font-size:1.4em;
	font-weight:bold;
	letter-spacing:1px
}

.tribe-events-cost{font-weight:700!important}

.logos a{text-decoration:none!important}

.jumbotron .jumbotron a, .btn.btn-primary, .btn-primary.tribe-button, .btn-primary.tribe-events-read-more, .woocommerce #respond input.btn-primary#submit.alt, .woocommerce a.btn-primary.button.alt, .woocommerce button.btn-primary.button.alt, .woocommerce input.btn-primary.button.alt, input.btn-primary[type="submit"], .jumbotron .jumbotron a.btn-primary, .content_with_image_block.white .btn, .latest_events .book-now {font-weight:700!important; text-decoration:none!important}

.latest_events .address-bit{padding-top:15px!important}
h4.lead{font-size:17px!important}

footer a{font-weight:300!important; color:#d2d2d2!important}

.tribe-events-sub-nav .tribe-events-nav-left a, .tribe-events-sub-nav .tribe-events-nav-right a{font-size:1em;font-weight:700!important}

.heading a{text-decoration:none!important}

.tribe-events-header .tribe-category-description { margin-bottom: 40px; }

/*new header*/
.header .menu-icon {
	position: absolute;
	top: 50%;
	right: 20px;
	height: 21px;
	width: 32px;
	margin-top: -11px;
	border-top: 3px solid #a5c445;
	border-bottom: 3px solid #a5c445;
	z-index: 9;
}
.header .menu-icon:hover {
	border-color: #53554b;
}
.header .menu-icon:hover:before {
	background-color: #53554b;
}
.header .menu-icon:before {
	content: '';
	background-color: #a5c445;
	position: absolute;
	top: 50%;
	left: 0;
	height: 3px;
	width: 32px;
	margin-top: -1px;
}
@media all and (min-width: 960px) {
	.header .menu-icon {
		right: 32px;
		width: 36px;
	}
	.header .menu-icon:before {
		width: 36px;
	}
}
/*@media all and (min-width: 1025px) {
	.header .menu-icon {
		top: 87px;
	}
}*/

/*columns row*/
.columns_row  {
	margin-top: 15px;
	margin-bottom: 50px;
}
.columns_row  .header {
	margin-bottom: 30px;
	color: #a5c445;
	text-transform: initial;
}
.columns_row .column {
	margin: 0 0 20px;
}
.columns_row .column h4 {
	background-color: #a5c445;
	margin: 0 0 15px;
	padding: 8px;
	color: #fff;
	text-transform: initial;
	border-bottom: 2px solid rgba(0,0,0,0.2);
}
.columns_row .image {
	background-color: #0a0a0a;
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover;
	aspect-ratio: 1/1;
}

/*new menu*/
#newmenu {
	background-color: #e9eed7;
	position: fixed;
	top: 0;
	right: -320px;
	bottom: 0;
	width: 320px;
	padding-top: 85px;
	overflow: hidden;
	opacity: 0;
	transition: opacity 0.3s ease, right 0.3s ease-out;
	z-index: 19;
}
#newmenu.shown {
	right: 0;
	width: 300px;
	overflow: auto;
	opacity: 1;
	transition: opacity 0.3s ease, right 0.3s ease-out;
}
#newmenu ul {
	list-style-type: none;
	margin: 0;
	padding: 0;
	text-align: left;
}
#newmenu ul li {
	border-top: 1px solid rgba(0,0,0,0.2);
}
#newmenu ul li span {
	float: right;
	height: 40px;
	width: 40px;
	padding: 8px;
	text-align: center;
}
#newmenu ul li span:after {
	content: '+';
	font-size: 18px;
	font-weight: bold;
}
#newmenu ul li a {
	display: block;
	padding: 10px 15px;
}
#newmenu ul li .dropout {
	background-color: #dee4ca;
	display: none;
}
#newmenu ul li .dropout.shown {
	display: block;
}
#newmenu ul li .dropout li span {
	display: none;
}
#newmenu ul li .dropout li a {
	padding-left: 24px;
	font-size: 15px;
}
#newmenu .menu-icon-close {
	position: relative;
	display: inline-block;
	float: right;
	height: 32px;
	width: 32px;
	margin-top: -40px;
	margin-right: 2rem;
}
#newmenu .menu-icon-close:before {
	content: '';
	background-color: #a5c445;
	position: absolute;
	top: 50%;
	left: 0;
	height: 3px;
	width: 32px;
	margin-top: -1px;
	transform: rotate(45deg);
}
#newmenu .menu-icon-close:after {
	content: '';
	background-color: #a5c445;
	position: absolute;
	top: 50%;
	left: 0;
	height: 3px;
	width: 32px;
	margin-top: -1px;
	transform: rotate(-45deg);
}
